Subject: Re: [bug#64910] [PATCH v2 0/3] gnu: docker: Update to 20.10.25.

From: Hilton Chain <[email-masked]>
Date: Tue, 29 Aug 2023 23:16:39 +0800

On Mon, 28 Aug 2023 01:57:43 +0800,
Christopher Baines wrote:
> 
> [1  <text/plain (7bit)>]
> 
> Hilton Chain via Guix-patches via <[email-masked]> writes:
> 
> > Hilton Chain (3):
> >   gnu: runc: Update to 1.1.9.
> >   gnu: containerd: Update to 1.6.22.
> >   gnu: docker: Update to 20.10.25.
> >
> >  gnu/packages/docker.scm         | 25 +++++++++++++++----------
> >  gnu/packages/virtualization.scm |  4 ++--
> >  2 files changed, 17 insertions(+), 12 deletions(-)
> 
> I haven't tried this out, but it seems like QA [1] is OK with the
> changes. There are some red bits, but I think that's just some blocked
> builds being counted as unknown.

Thanks for taking a look!  I have checked it again and pushed it to
master.